.loader-icon {
  width: 80px;
  aspect-ratio: 1;
  border: 10px solid #000;
  box-sizing: border-box;
  background: 
    radial-gradient(farthest-side,#fff 98%,#0000) 50%/30px 30px,
    radial-gradient(farthest-side,#fff 98%,#0000) 50%/30px 30px,
    radial-gradient(farthest-side,#fff 98%,#0000) 50%/80% 80%,
    #000;
  background-repeat: no-repeat;
  filter: blur(4px) contrast(10); 
  animation: l16 1s infinite alternate;
}
@keyframes l16 {
  0%,
  30%  {background-position:50%,50%,50%}
  60%  {background-position:0 0,50%,50%}
  100% {background-position:50%,100% 100%,50%}
}